Chromium portable error when running bot

When we run the BOT to log in into a website, we sometimes see attached error.

Kindly let us know if you know the workaround for the same.

@Vinay_Sabharwal
We recommend using Firefox Portable instead of Chromium, as the latter has got some issues that lead to the situations same as you are reporting.

Hi,
I m facing attached error while opening website using Chromium Portable, error pops up on every alternate attempt.

Please help.Chrome%20Error

@gagan_oberoi This was a known issue with Chromium Portable in earlier releases.
Starting from version 1.3.0, we have been using standard Chrome and Firefox browsers instead of the portable versions, so there is no such issue in the new releases.

I am using version 1.1.9, but still facing this issue.

You should update to the current release (we released version 1.4.0 last week) - it doesn’t use Chromium portable, so won’t have this issue anymore.